SRCU_BATCHES_COMPLET(9)

NAME
srcu_batches_completed - return batches completed.

SYNOPSIS

long srcu_batches_completed(struct srcu_struct * sp);

ARGUMENTS

sp
    srcu_struct on which to report batch completion.

DESCRIPTION

Report the number of batches, correlated with, but not necessarily precisely the same as, the number of grace periods that have elapsed.

COPYRIGHT